Contents

# LCase Function

Nanni- fikiimate giddo jajjabbaanna fidalla shiimmaadda fidalla wido woleessanno.

Hattono: UCase Assishsha la'i

### Syntax:

LCase (Borro Naanni-fikiimate gede)

### Return value:

String

### Parameters:

Borro: woleessa hasiratto naanni-fikiima shallagote handaara.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Fiixoo'mino umo

String functions